/* Mobile Responsive */

/* button.slick-arrow { transition: transform 0.33s ease-in-out, opacity 0.33s ease-in-out; position: absolute; font-size: 0; border: none !important;top: 50%; transform: translateY(-50%); z-index: 1; width: 50px; height: 50px; background-color: #69d8dd !important; display: flex; align-items: center; justify-content: center; }
button.slick-arrow:before { font-family: 'FontAwesome'; color: #fff; display: inline-block; font-size: 30px; font-weight: 500; transition: transform 0.33s ease-in-out, opacity 0.33s ease-in-out; } */
button.slick-arrow { transition: transform 0.33s ease-in-out, opacity 0.33s ease-in-out; position: absolute; font-size: 0; border: none !important;top: 50%; transform: translateY(-50%); z-index: 1; width: 37.5px; height: 37.5px; background-color: #69d8dd !important; display: flex; align-items: center; justify-content: center; }
button.slick-arrow:before { font-family: 'FontAwesome'; color: #fff; display: inline-block; font-size: 20px; font-weight: 500; transition: transform 0.33s ease-in-out, opacity 0.33s ease-in-out; }
button.slick-next.slick-arrow:before { content: "\f105"; }
button.slick-prev.slick-arrow:before { content: "\f104"; }
button.slick-next.slick-arrow { right: 5px; }
button.slick-prev.slick-arrow { left: 5px; }
button.slick-arrow:hover { opacity: 0.5; transform: scale(1.44) translateY(-50%); transform-origin: center top; }

.our_locations_main > div { display: flex; flex-flow: wrap; }
.our_locations_main > div > div { width: 50% !important; }
.mobile_post_slick_slider button.slick-next.slick-arrow { right: -10px; }
.mobile_post_slick_slider button.slick-prev.slick-arrow { left: -10px; }

.elementor-section.home_hero_position { position: absolute; height: 100%; width: 100%; left: 0; top: 0; }
.elementor-section.home_hero_position > .elementor-container { height: 100%; }

.elementor-column.related_news_slider > .elementor-element-populated.slick-slider { padding-left: 50px; padding-right: 50px; }

/* 30-7-24 */
.footer_location > .elementor-container { flex-flow: wrap; }
.footer_location > .elementor-container > .elementor-column { width: 50%; flex-grow: 1; }
.home-hero-section > div { height: calc(100vh - 129px); }

.bg-attachment-fixed { background-attachment: fixed; }
.link-color-black .elementor-widget-container a { color: #000; }

/* Book Now Popup */
.book-now-popup a.dialog-close-button { text-decoration: none; }
.location-colunm-img .elementor-widget-image { height: 100%; } 
.location-colunm-img .elementor-widget-image img { position: absolute; width: 100%; height: 100%; object-fit: cover; object-position: center; left: 0; top: 0; }
section#shadow-host-companion { padding: 0; }

/* Career Page */
.elementor-inner-section.career-about-inner > .elementor-container { justify-content: center; }
.elementor-inner-section.career-about-inner > .elementor-container > .elementor-column { width: calc(33.33% - 4%); margin-right: 6%; min-height: 500px; } 
.elementor-inner-section.career-about-inner > .elementor-container > .elementor-column:nth-child(3n) { margin-right: 0%; }
.elementor-inner-section.career-about-inner > .elementor-container > .elementor-column .elementor-button .elementor-button-icon { display: none; }
.elementor-inner-section.career-about-inner > .elementor-container > .elementor-column .elementor-button:hover .elementor-button-icon { display: block; }
.elementor-inner-section.career-about-inner > .elementor-container > .elementor-column .elementor-button-content-wrapper { align-items: center; }
.elementor-element.faq_accordion .elementor-widget-container .elementor-accordion .elementor-accordion-item { border: 2px solid #000000; margin-bottom: 25px; border-radius: 10px; overflow: hidden; }
.elementor-element.faq_accordion .elementor-widget-container .elementor-accordion .elementor-accordion-item:last-child { margin-bottom: 0px; }
.elementor-element.faq_accordion .elementor-widget-container .elementor-accordion .elementor-accordion-item .elementor-tab-content p:last-child { margin-bottom: 0; }
.elementor-inner-section.why-dentologie-inner .elementor-icon-box-title { margin-top: 0; }
.elementor-inner-section.why-dentologie-inner .elementor-widget-icon-box .elementor-widget-container { min-height: 160px; display: flex; align-items: center; }
.elementor-inner-section.why-dentologie-inner .elementor-widget-icon-box.title-icon-box .elementor-widget-container { min-height: 115px; display: flex; align-items: center; justify-content: center; }
.elementor-inner-section.why-dentologie-inner .elementor-widget-icon-box.title-icon-box .elementor-icon-box-title { margin: 0; }

.elementor-element.career-testimonial .elementor-testimonial__content { padding: 50px; border-left: 3px solid #000; width: 50%; }
.elementor-element.career-testimonial .elementor-testimonial__content .elementor-testimonial__cite { display: block; }
.elementor-element.career-testimonial .elementor-testimonial { height: 100%; } 
.elementor-element.career-testimonial .elementor-testimonial__footer { width: 50%; position: relative; } 
.elementor-element.career-testimonial .elementor-testimonial__footer img { position: absolute; object-fit: cover; object-position: top center; left: 0; top: 0; }
.elementor-element.career-testimonial .elementor-swiper-button { bottom: -100px; border-radius: 100%; top: auto !important; transition: transform 0.33s ease-in-out, opacity 0.33s ease-in-out; position: absolute; transform: none !important; z-index: 1; width: 50px; height: 50px; background-color: #69d8dd !important; display: flex; align-items: center; justify-content: center; }
.elementor-element.career-testimonial .elementor-swiper-button-prev { right: 50%; margin-right: 10px; left: auto !important; }
.elementor-element.career-testimonial .elementor-swiper-button-next { left: 50%; margin-left: 10px; right: auto !important; }
.elementor-element.career-testimonial .elementor-swiper-button:hover { opacity: 0.5; transform: scale(1.44) !important; }

.elementor-inner-section.career-image-gallary-inner .elementor-column .elementor-widget-wrap { overflow: hidden; }
.elementor-inner-section.career-image-gallary-inner .elementor-column.width-33 .elementor-widget-wrap .elementor-widget-image .elementor-widget-container, .elementor-inner-section.career-image-gallary-inner .elementor-column.width-33 .elementor-widget-wrap .elementor-widget-video .elementor-widget-container { padding-top: 112.5%; }
.elementor-inner-section.career-image-gallary-inner .elementor-column.width-66 .elementor-widget-wrap .elementor-widget-image .elementor-widget-container, .elementor-inner-section.career-image-gallary-inner .elementor-column.width-66 .elementor-widget-wrap .elementor-widget-video .elementor-widget-container { padding-top: 56.25%; } 
.elementor-inner-section.career-image-gallary-inner .elementor-column .elementor-widget-wrap .elementor-widget-image .elementor-widget-container img, .elementor-inner-section.career-image-gallary-inner .elementor-column .elementor-widget-wrap .elementor-widget-video .elementor-widget-container > div { position: absolute; width: 100%; height: 100%; top: 0; left: 0; object-fit: cover; object-position: center; }
.elementor-inner-section.career-image-gallary-inner .elementor-column.width-66 { width: 66.2% !important; }
.elementor-inner-section.career-image-gallary-inner .elementor-column.width-33 { width: 33.8% !important; }
.elementor-inner-section.career-image-gallary-inner .elementor-column .elementor-widget-wrap .elementor-widget-video { height: 100%; }
.elementor-inner-section.career-image-gallary-inner .elementor-column .elementor-widget-wrap .elementor-widget-image { height: 100%; }
.elementor-inner-section.career-image-gallary-inner .elementor-column.width-33 .elementor-widget-wrap .elementor-widget-video .elementor-widget-container { padding-top: 116%; }
.elementor-inner-section.career-image-gallary-inner .elementor-column.width-66 .elementor-widget-wrap .elementor-widget-video .elementor-widget-container { padding-top: 58%; } 

.elementor-inner-section.career-about-inner-2 > .elementor-container { justify-content: center; }
.elementor-inner-section.career-about-inner-2 > .elementor-container > .elementor-column { width: calc(25% - 1.5%); margin-right: 2%; min-height: 400px; } 
.elementor-inner-section.career-about-inner-2 > .elementor-container > .elementor-column:nth-child(4n) { margin-right: 0%; }
.elementor-inner-section.career-about-inner-2 > .elementor-container > .elementor-column .elementor-button .elementor-button-icon { display: none; }
.elementor-inner-section.career-about-inner-2 > .elementor-container > .elementor-column .elementor-button:hover .elementor-button-icon { display: block; }
.elementor-inner-section.career-about-inner-2 > .elementor-container > .elementor-column .elementor-button-content-wrapper { align-items: center; }
.elementor-inner-section.career-about-inner-2 > .elementor-container > .elementor-column a.elementor-button { min-height: 56px; display: flex; align-items: center; justify-content: center; }

.elementor-inner-section.career-about-inner-3 > .elementor-container { justify-content: center; }

/* invisalign giveaway popup */
.i-g-p-logo .invisalign-giveaway-imge-content img { max-width: 50px !important; margin: 0 auto !important; display: block !important; } 
.i-g-p-btn .invisalign-giveaway-ButtonElement--content button { width: auto !important; transition: all 0.3s !important; } 
.invisalign-giveaway-powered-by { display: none !important; } 
.invisalign-giveaway-CloseButton { transition: all 0.3s !important; outline: none !important; }

.chicago-form .frm_forms form label, .chicago-form .frm_forms form .frm_primary_label { font-weight: 500 !important; color: #000 !important; font-size: 18px !important; }
.chicago-form .frm_forms form input { padding: 10px 15px !important; font-size: 18px !important; border-radius: 0 !important; }
.chicago-form .frm_forms form input[type=radio], .chicago-form .frm_forms form input[type=checkbox] { width: 24px; min-width: 24px; height: 24px; border-color: #000; padding: 0 !important; border-radius: 100% !important; } 
.chicago-form .frm_forms form input[type=radio]:before, .chicago-form .frm_forms form input[type=checkbox]:before { width: 16px; height: 16px; box-shadow: inset 15px 15px #000000; margin: 3px 0 0 3px; } 
.chicago-form .frm_forms form button { text-decoration: none !important; font-weight: 600 !important; }
.chicago-form .frm_forms form .frm_opt_container { display: flex; align-items: center; flex-flow: wrap;}
.chicago-form .frm_forms form .frm_opt_container .frm_radio { margin-right: 20px; }

/* Home Page location Section */
.elementor-section.image-height-sec .elementor-column .elementor-widget-image { position: relative; padding-top: 52%; } 
.elementor-section.image-height-sec .elementor-column .elementor-widget-image img { position: absolute; width: 100%; height: 100%; left: 0; top: 0; object-position: center; object-fit: cover; }


.chicago-form .frm_dropzone.frm_single_upload, .chicago-form .frm_dropzone.dz-clickable { margin-top: 0 !important; } 
.chicago-form .dz-message.needsclick { padding: 10px 15px !important; font-size: 15px !important; border-radius: 0 !important; margin: 0 !important; border-color: #bfc3c8 !important; }
.chicago-form .frm_dropzone .frm_small_text { font-size: 12px !important; }
.chicago-form .frm_dropzone .frm_small_text p { margin: 0 !important; }
.chicago-form .with_frm_style .frm_dropzone .frmsvg { width: 30px !important; height: 30px !important; } 
.chicago-form .frm_forms form .toggle-text label, .chicago-form .frm_forms form .toggle-text .frm_primary_label { font-size: 15px !important; font-weight: 400 !important; }

/* Refferal Page */
 
.rewards-refferal-row .elementor-widget-share-buttons { margin-bottom: -40px; position: relative; z-index: 1; } 
.rewards-refferal-row .elementor-icon-box-icon { margin-top: -60px; } 
.rewards-refferal-row .elementor-icon-box-icon + .elementor-icon-box-content .elementor-icon-box-title { margin-top: 20px; } 
.img-share-with { vertical-align: middle; display: inline; } 
.join-emb-program input[type="text"], .join-emb-program input[type="email"]{ line-height: 2; } 
.join-emb-program .frm_submit button { text-decoration: none !important; min-width: 150px;  } 
.slider-ugc button.slick-arrow { transform-origin: center; } 
.slider-ugc button.slick-arrow:hover { opacity: 0.5; transform: translateY(-50%) scale(1.44); transform-origin: center; } 
.slider-ugc .slick-slide { margin: 0 10px; } 
.slider-ugc button.slick-next.slick-arrow { left: auto; right: 10px; } 
.slider-ugc button.slick-next.slick-arrow:before { content: "\f105"; } 
.slider-ugc button.slick-prev.slick-arrow { right: auto; left: 10px; } 
.slider-ugc button.slick-prev.slick-arrow:before { content: "\f104"; }

.elementor-lightbox .dialog-lightbox-close-button { text-decoration: none; }
.elementor-lightbox .elementor-video-container .elementor-video-portrait { display: flex; align-items: center; justify-content: center; }
.slider-ugc .slick-track { display: flex; } 
.slider-ugc .slick-track > div { height: inherit; } 
.slider-ugc .elementor-widget-image .elementor-widget-container { height: 100%; } 
.slider-ugc .elementor-widget-image .elementor-widget-container img { position: absolute; width: 100%; height: 100%; object-fit: cover; object-position: center; left: 0; top: 0; }

.service-video-sec .elementor-widget-video .e-hosted-video .elementor-video { object-fit: contain; }

/* home-hero-slider-sec */
.elementor-section.home-hero-slider-sec .sub-title { font-family: "Times New Roman", Sans-serif; font-size: 60px; line-height: 1; margin: 0 0 10px; letter-spacing: -2px; } 
.elementor-section.home-hero-slider-sec .title { font-family: "Montserrat", Sans-serif; font-size: 150px; font-weight: 700; line-height: 1; margin: 0 0 10px; } 
.elementor-section.home-hero-slider-sec .content { font-family: "Montserrat", Sans-serif; font-size: 28px; font-weight: 500; line-height: 1.4; letter-spacing: 2px; } 
.elementor-section.home-hero-slider-sec .btn { margin: 40px 0; } 
.elementor-section.home-hero-slider-sec .hero-slider-content.left { max-width: 950px; } 
.elementor-section.home-hero-slider-sec .hero-slider-content.right { max-width: 550px; margin-left: auto; } 
.elementor-section.home-hero-slider-sec .hero-slider-content.left .content span, .elementor-section.home-hero-slider-sec .hero-slider-content.right .content span { display: block; } 
.elementor-section.home-hero-slider-sec .terms-apply { position: absolute; text-align: left; left: 20%; bottom: 20px; font-family: "Times New Roman", Sans-serif; font-size: 20px; font-weight: 500; white-space: nowrap; letter-spacing: -1px; } 
.elementor-section.home-hero-slider-sec .hero-slider-img-left { position: absolute; right: 0; bottom: 0; height: 100%; width: 56%; display: flex; align-items: flex-end; justify-content: flex-end; } 
.elementor-section.home-hero-slider-sec .hero-slider-img-right { position: absolute; left: 0; bottom: 0; height: 100%; width: 56%; display: flex; align-items: flex-end; justify-content: flex-end; } 
.elementor-section.home-hero-slider-sec .swiper-slide { min-height: 800px; }
.elementor-section.home-hero-slider-sec .hero-slider-img-right img, .elementor-section.home-hero-slider-sec .hero-slider-img-left img { height: 100%; max-height: 800px; } 
.elementor-section.home-hero-slider-sec .btn a.elementor-button { font-weight: 600; font-family: "Montserrat", Sans-serif; text-transform: uppercase; border: 3px solid #69D8DD; padding: 24px 36px; font-size: 20px; border-radius: 36px; min-width: 350px; }
.elementor-section.home-hero-slider-sec .terms-apply a { color: #69D8DD; text-decoration: underline; }
.elementor-section.home-hero-slider-sec .terms-apply a:hover { color: #4E4E4E; text-decoration: none; }


 /* TOP NOTCH PROVIDERS Slider */

.top-notch-providers button.slick-arrow { bottom: 0px; top: auto ; width: 37.5px; height: 37.5px; }
.top-notch-providers button.slick-arrow:before { font-size: 20px; }
.top-notch-providers button.slick-next.slick-arrow { right: 50%; margin-right: -45px; }
.top-notch-providers button.slick-prev.slick-arrow { left: 50%; margin-left: -45px; }
.top-notch-providers button.slick-arrow { bottom: -60px; }
.top-notch-providers > div:not(.slick-initialized) { display: none; }


/* bright-home-hero-slider-sec-17-11-25 */
.elementor-section.bright-home-hero-sec .elementor-section.hero-col-1-inner .elementor-container { flex-flow: wrap; } 
.elementor-section.bright-home-hero-sec .elementor-section.hero-col-1-inner .elementor-container > .elementor-column { width: 50%; } 
.elementor-section.bright-home-hero-sec .elementor-section.hero-col-1-inner .elementor-container > .elementor-column .elementor-widget-image .elementor-widget-container { padding-top: 110%; position: relative; } 
.elementor-section.bright-home-hero-sec .elementor-section.hero-col-1-inner .elementor-container > .elementor-column .elementor-widget-image .elementor-widget-container img, .elementor-column.hero-col-3 .elementor-widget-image .elementor-widget-container img { position: absolute; width: 100%; height: 100%; top: 0; left: 0; object-fit: cover; object-position: top center; } 
 .elementor-column.hero-col-3 .elementor-widget-image .elementor-widget-container img { object-position: bottom center; } 
.elementor-section.bright-home-hero-sec .elementor-column.hero-col-3 .elementor-widget-image .elementor-widget-container, .elementor-section.bright-home-hero-sec .elementor-column.hero-col-3 .elementor-widget-image { height: 100%; position: relative; } 
.elementor-section.bright-home-hero-sec .elementor-section.hero-col-2-inner { margin: 0 auto; max-width: 440px; }

/* Child-theme-8-12-25 */
body { background-color: #ffffff; }



/* Locations Slider 17-2-2026*/
/* .our-locations-main button.slick-arrow { bottom: 0px; top: auto ; width: 37.5px; height: 37.5px; }
.our-locations-main button.slick-arrow:before { font-size: 20px; }
.our-locations-main button.slick-next.slick-arrow { right: 50%; margin-right: -45px; }
.our-locations-main button.slick-prev.slick-arrow { left: 50%; margin-left: -45px; }
.our-locations-main button.slick-arrow { bottom: -60px; }
.our-locations-main > div:not(.slick-initialized) { display: none; } */



/* Tab-section location  10-03-2026*/
.appointment-section{ scroll-margin-top: 100px;}
.appointment-section .tab-section .elementor-tabs-wrapper{display:flex;}
.appointment-section .tab-section .elementor-widget-container .elementor-button-wrapper  a { width: auto;}
.appointment-section .tab-section .elementor-widget-container a , .appointment-section .tab-section .elementor-widget-container a img{ width: 100%;}
.appointment-section .tab-section .elementor-widget-container a img{ max-height: 284px;}
.appointment-section .tab-section .elementor-widget-container .elementor-icon-list-items .elementor-icon-list-item .fas {color: var(--e-global-color-accent); width: 22.5px; height: auto;}
.appointment-section .tab-section .elementor-widget-container .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text{padding-left: 5px;}
.appointment-section .tab-section .elementor-widget-container .elementor-tabs  .elementor-tab-content {padding: 0 0 0 40px !important;}
.appointment-section .tab-section .elementor-tab-title.elementor-tab-desktop-title{border: 2px solid  var(--e-global-color-accent) !important; border-bottom: unset !important; }
.appointment-section .tab-section .elementor-tab-title.elementor-tab-desktop-title:last-child{border: 2px solid  var(--e-global-color-accent) !important;}
.appointment-section .tab-section .elementor-tab-title.elementor-active{background-color:  var(--e-global-color-accent) !important; color: var(--e-global-color-b72ae6e) !important;}
.appointment-section .tab-section .elementor-clearfix .elementor-widget-heading > .elementor-widget-container{ padding: 0 0 12px 0; border-bottom: 3px solid var(--e-global-color-accent); } 
.appointment-section .tab-section .elementor-clearfix .elementor-widget-heading .elementor-heading-title { font-family: "Montserrat", Sans-serif; font-size: 22px; font-weight: 600; text-transform: uppercase; line-height: 28px; color: var(--e-global-color-text); } 
.appointment-section .tab-section .elementor-clearfix .elementor-widget-heading:after{ content: "\f105"; font-family: 'FontAwesome'; color: var(--e-global-color-accent); display: inline-block; font-size: 26px; margin: 5px 0 0 20px; top: 0; right: 0; position: absolute;}
.appointment-section .tab-section .elementor-clearfix .elementor-widget-image P{margin: 0 0 20px 0;}
.appointment-section .tab-section  .elementor-icon-list-items .elementor-icon-list-item{margin: 5px 0 0 0;}
.appointment-section .tab-section  .elementor-icon-list-items .elementor-icon-list-item:first-child{margin: 0 0 0 0;}

/* Locations Slider 05-05-2026*/
.footer-our-locations button.slick-arrow { bottom: 0px; top: auto ; width: 37.5px; height: 37.5px; }
.footer-our-locations button.slick-arrow:before { font-size: 20px; }
.footer-our-locations button.slick-next.slick-arrow { right: 50%; margin-right: -45px; }
.footer-our-locations button.slick-prev.slick-arrow { left: 50%; margin-left: -45px; }
.footer-our-locations button.slick-arrow { bottom: -20px; }
.footer-our-locations .slick-slide.e-con{ display: flex !important; flex-direction: column; }




@media only screen and (max-width: 1920px){

    /* home-hero-slider-sec */
    .elementor-section.home-hero-slider-sec .hero-slider-img-right img, .elementor-section.home-hero-slider-sec .hero-slider-img-left img { height: auto; max-height: 100%; } 
    .elementor-section.home-hero-slider-sec .content {  font-size: 25px; }



}

@media only screen and (max-width: 1550px){

    /* home-hero-slider-sec */
    .elementor-section.home-hero-slider-sec .title { font-size: 120px ; } 
    .elementor-section.home-hero-slider-sec .sub-title { font-size: 50px; } 
    .elementor-section.home-hero-slider-sec .hero-slider-content.left { max-width: 800px; } 
    .elementor-section.home-hero-slider-sec .terms-apply { left: 10%; }
    .elementor-section.home-hero-slider-sec .swiper-slide { min-height: 600px; } 
    .elementor-section.home-hero-slider-sec .elementor-slides .swiper-slide-inner { padding: 80px !important; } 
    .elementor-section.home-hero-slider-sec .content {  font-size: 21px; letter-spacing: 1px; }


    /* bright-home-hero-slider-sec-17-11-25 */
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-2-inner {  max-width: 345px; }
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-2-inner h3 {font-size: 40px; }
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-2-inner h2 { font-size: 90px; }
    .elementor-section.bright-home-hero-sec .elementor-column.hero-col-2 .elementor-widget-text-editor {font-size: 22px; }

}



@media only screen and (max-width: 1200px){
  /* Career Page */
  .elementor-inner-section.why-dentologie-inner .elementor-widget-icon-box .elementor-widget-container { min-height: 190px; }

    /* home-hero-slider-sec */
    .elementor-section.home-hero-slider-sec .elementor-slides .swiper-slide-inner { padding: 80px 50px !important; } 
    .elementor-section.home-hero-slider-sec .content { font-size: 18px; } 
    .elementor-section.home-hero-slider-sec .btn a.elementor-button { padding: 18px 24px; font-size: 18px; min-width: 300px; } 
    .elementor-section.home-hero-slider-sec .hero-slider-img-left, .elementor-section.home-hero-slider-sec .hero-slider-img-right { width: 64%; } 
    .elementor-section.home-hero-slider-sec .title { font-size: 80px; } 
    .elementor-section.home-hero-slider-sec .sub-title { font-size: 30px; } 
    .elementor-section.home-hero-slider-sec .hero-slider-content.left { max-width: 600px; } 
    .elementor-section.home-hero-slider-sec .terms-apply { font-size: 18px; }

    
    /* bright-home-hero-slider-sec-17-11-25 */
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-2-inner {  max-width: 280px; }
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-2-inner h3 {font-size: 32px; letter-spacing: -2px; }
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-2-inner h2 { font-size: 72px; }
    .elementor-section.bright-home-hero-sec .elementor-column.hero-col-2 .elementor-widget-text-editor{font-size: 18px; }
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-2-inner .elementor-button {font-size: 18px; letter-spacing: 2px;  }
}


@media only screen and (max-width: 1024px){
  /* Career Page */
  .elementor-inner-section.career-about-inner > .elementor-container > .elementor-column { width: calc(50% - 4%); } 
  .elementor-inner-section.career-about-inner > .elementor-container > .elementor-column:nth-child(3n) { margin-right: 6%; }
  .elementor-inner-section.career-about-inner > .elementor-container > .elementor-column:nth-child(2n) { margin-right: 0%; }
  .elementor-inner-section.why-dentologie-inner .elementor-widget-icon-box .elementor-widget-container { min-height: 175px; }
  .elementor-inner-section.why-dentologie-inner .elementor-widget-icon-box.title-icon-box .elementor-widget-container { min-height: 135px; }

  .elementor-element.career-testimonial .elementor-swiper-button { width: 42px; height: 42px;  bottom: -70px; }
  .elementor-element.career-testimonial .elementor-swiper-button-prev { right: 50%; margin-right: 8px; left: auto !important; }
  .elementor-element.career-testimonial .elementor-swiper-button-next { left: 50%; margin-left: 8px; right: auto !important; }
  .elementor-element.career-testimonial .elementor-testimonial__content { padding: 25px; }

  .elementor-inner-section.career-about-inner-2 > .elementor-container > .elementor-column { width: calc(50% - 1.5%); margin-right: 3%; min-height: 500px; } 
  .elementor-inner-section.career-about-inner-2 > .elementor-container > .elementor-column:nth-child(4n) { margin-right: 3%; }
  .elementor-inner-section.career-about-inner-2 > .elementor-container > .elementor-column:nth-child(2n) { margin-right: 0%; }

    /* home-hero-slider-sec */
    .elementor-section.home-hero-slider-sec .swiper-slide { min-height: 500px; } 
    .elementor-section.home-hero-slider-sec .title { font-size: 70px; } 
    .elementor-section.home-hero-slider-sec .content { font-size: 16px; letter-spacing: normal; } 
    .elementor-section.home-hero-slider-sec .sub-title { font-size: 25px; } 
    .elementor-section.home-hero-slider-sec .btn { margin: 30px 0; }
    .elementor-section.home-hero-slider-sec .hero-slider-img-left, .elementor-section.home-hero-slider-sec .hero-slider-img-right { width: 58%; } 
    .elementor-section.home-hero-slider-sec .terms-apply { font-size: 16px; bottom: 15px; } 
    .elementor-section.home-hero-slider-sec .btn a.elementor-button { padding: 15px 24px; font-size: 15px; min-width: auto; }

    /* bright-home-hero-slider-sec-17-11-25 */
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-2-inner {  max-width: 230px; }
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-2-inner h3 {font-size: 24px; letter-spacing: -1px; }
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-2-inner h2 { font-size: 60px; }
    .elementor-section.bright-home-hero-sec .elementor-column.hero-col-2 .elementor-widget-text-editor {font-size: 16px; }
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-2-inner .elementor-button {font-size: 16px; letter-spacing: 1px;  }
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-1-inner .elementor-container > .elementor-column .elementor-widget-image .elementor-widget-container { padding-top: 125%; }

    /* 12-05-2026---------------------- */
    .globle-header-menu{position: absolute !important; left: 0 !important; width: 100% !important; height: 100%;}
     body .globle-header-menu .elementor-nav-menu--dropdown.elementor-nav-menu__container { left: 0 !important; width: 100% !important; right: 0 !important; max-width: 100% !important; transform: none !important; }
   

}


@media only screen and (max-width: 768px) {
  /* invisalign giveaway popup */
  html body div#om-yww8fkwqpu1fznjplnd2 .invisalign-giveaway-CloseButton.invisalign-giveaway-ClosePosition--top-right { right: -15px !important; }
}


@media only screen and (max-width: 767px) {
    .our_locations_main > div > div { width: 100% !important; }
    .our_locations_main .elementor-widget-image a img { position: absolute; width: 100%; height: 100%; top: 0; left: 0; object-fit: cover; object-position: center; }
    .our_locations_main .elementor-widget-image a { position: relative; width: 100%; height: 100%; padding-top: 55.5%; }
    .mobile_post_slick_slider a.elementor-button { z-index: 1; position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; display: flex; align-items: center; justify-content: center; padding: 20px !important; }
    .mobile_post_slick_slider .elementor-button-wrapper { position: relative; width: 100%; height: 100%; padding-top: 66%; min-height: 324px; }

    button.slick-arrow { bottom: 0px; top: auto ; width: 37.5px; height: 37.5px; }
    button.slick-arrow:before { font-size: 20px; }
    button.slick-next.slick-arrow, .mobile_post_slick_slider button.slick-next.slick-arrow { right: 50%; margin-right: -45px; } 
    button.slick-prev.slick-arrow, .mobile_post_slick_slider button.slick-prev.slick-arrow { left: 50%; margin-left: -45px; }

    .general_dentistry_slider button.slick-arrow { bottom: -65px; }
    .our_locations_main button.slick-arrow { bottom: -50px; }
    .top_notch_main button.slick-arrow { bottom: -60px; }
    .mobile_post_slick_slider button.slick-arrow { bottom: -80px; }
    .elementor-column.related_news_slider button.slick-arrow { bottom: -55px; }
    .elementor-column.related_news_slider > .elementor-element-populated.slick-slider { padding-left: 14px; padding-right: 14px; }
    section.mobile_bg_color { background-color: #F2F2F2 !important; }

    /* .mobile_slick_slider > div, .mobile_post_slick_slider .elementor-posts-container { padding-left: 20px !important; padding-right: 20px !important; } */
    .mobile_post_slick_slider .elementor-posts-container .slick-slide > div { margin: 20px; } 
    .mobile_post_slick_slider .elementor-posts-container .slick-slide.slick-active { position: relative; z-index: 5; }
    .mobile_post_slick_slider .elementor-posts-container .slick-list { width: calc(100% + 40px); margin: 0 -20px; }
    .mobile_post_slick_slider .elementor-posts-container .slick-slide .elementor-element-populated { box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.12) !important; }

    /* 30-7-24 */
    .footer_location button.slick-arrow:hover { transform: scale(1.44) translateY(0); transform-origin: center; }
    .footer_location button.slick-arrow { bottom: -50px; transform: translateY(0); }
    .footer_location .slick-slide > div { max-width: 480px; display: block; margin: 0 auto; }
    .footer_location .slick-slide { margin: 0 10px; }
    .home-hero-section > div { height: auto; }

    /* Book Now Popup */
    .location-colunm-img .elementor-widget-image { padding-top: 56.25%; }

    /* Career Page */
    .elementor-inner-section.career-about-inner > .elementor-container > .elementor-column { width: 100%; } 
    .elementor-inner-section.career-about-inner > .elementor-container > .elementor-column:nth-child(3n), .elementor-inner-section.career-about-inner > .elementor-container > .elementor-column  { margin-right: 0%; }
    .elementor-inner-section.why-dentologie-inner .elementor-widget-icon-box .elementor-widget-container { min-height: 220px; }
    .elementor-inner-section.why-dentologie-inner .elementor-widget-icon-box.title-icon-box .elementor-widget-container { min-height: 150px; }

    .elementor-element.career-testimonial .elementor-swiper-button { width: 37.5px; height: 37.5px;  bottom: -50px; }
    .elementor-element.career-testimonial .elementor-swiper-button-prev { right: 50%; margin-right: 8px; left: auto !important; }
    .elementor-element.career-testimonial .elementor-swiper-button-next { left: 50%; margin-left: 8px; right: auto !important; }
    .elementor-element.career-testimonial .elementor-testimonial { flex-direction: column-reverse; }
    .elementor-element.career-testimonial .elementor-testimonial__content { width: 100%; border-left: none; }
    .elementor-element.career-testimonial .elementor-testimonial__footer { width: 100%; padding-top: 100%; border-bottom: 3px solid #000; }

    .elementor-inner-section.career-image-gallary-inner .elementor-column.width-33 .elementor-widget-wrap .elementor-widget-image .elementor-widget-container, .elementor-inner-section.career-image-gallary-inner .elementor-column.width-33 .elementor-widget-wrap .elementor-widget-video .elementor-widget-container { padding-top: 70%; }
    .elementor-inner-section.career-image-gallary-inner .elementor-column.width-66 .elementor-widget-wrap .elementor-widget-image .elementor-widget-container, .elementor-inner-section.career-image-gallary-inner .elementor-column.width-66 .elementor-widget-wrap .elementor-widget-video .elementor-widget-container { padding-top: 70%; } 
    .elementor-inner-section.career-image-gallary-inner .elementor-column.width-66, .elementor-inner-section.career-image-gallary-inner .elementor-column.width-33  { width: 100% !important; }

    .chicago-form .frm_forms form label, .chicago-form .frm_forms form .frm_primary_label, .chicago-form .frm_forms form input { font-size: 15px !important; }
    .chicago-form .frm_forms form input[type=radio], .chicago-form .frm_forms form input[type=checkbox] { width: 20px; min-width: 20px; height: 20px; } 
    .chicago-form .frm_forms form input[type=radio]:before, .chicago-form .frm_forms form input[type=checkbox]:before { width: 12px; height: 12px; } 

    .elementor-inner-section.career-about-inner-2 > .elementor-container > .elementor-column { width: 100%; margin-right: 0%; } 
    .elementor-inner-section.career-about-inner-2 > .elementor-container > .elementor-column:nth-child(4n) { margin-right: 0%; }
    
        /* Refferal Page */
    .slider-ugc button.slick-arrow { top: 50%; }

    /* home-hero-slider-sec */
    .elementor-section.home-hero-slider-sec .hero-slider-content { padding: 20px 14px; } 
    .elementor-section.home-hero-slider-sec .hero-slider-img-right, .elementor-section.home-hero-slider-sec .hero-slider-img-left { position: static; width: 100%; } 
    .elementor-section.home-hero-slider-sec .swiper-slide .swiper-slide-inner .swiper-slide-contents .hero-slider-content  { text-align: center; width: 100%;} 
    .elementor-section.home-hero-slider-sec .hero-slider-content.left, .elementor-section.home-hero-slider-sec .hero-slider-content.right { max-width: 100%; } 
    .elementor-section.home-hero-slider-sec .swiper-slide { min-height: 560px; } 
    .elementor-section.home-hero-slider-sec .title { font-size: 50px; } 
    .elementor-section.home-hero-slider-sec .content { font-size: 15px; } 
    .elementor-section.home-hero-slider-sec .sub-title { font-size: 20px; letter-spacing: -0.5px; } 
    .elementor-section.home-hero-slider-sec .btn { margin: 15px 0; } 
    .elementor-section.home-hero-slider-sec .hero-slider-img-left img { max-width: 400px; width: 100%; } 
    .elementor-section.home-hero-slider-sec .hero-slider-img-right img{ max-width: 300px; width: 100%; } 
    .elementor-section.home-hero-slider-sec .terms-apply { position: static; text-align: center; padding: 0 20px 14px; white-space: wrap; width: 100%; font-size: 15px; margin: -15px 0 0; } 
    .elementor-section.home-hero-slider-sec .btn a.elementor-button { padding: 12px 24px; } 
    /* .elementor-section.home-hero-slider-sec .hero-slider-content.left .content span, .elementor-section.home-hero-slider-sec .hero-slider-content.right .content span { display: inline-block; }  */ 
    .elementor-section.home-hero-slider-sec .hero-slider-img-right { flex-direction: column; align-items: center; } 
    .elementor-section.home-hero-slider-sec .elementor-slide-description { display: flex; flex-direction: column; justify-content: space-between; height: 100%; } 
    .elementor-section.home-hero-slider-sec .elementor-slides .swiper-slide-inner { padding: 10px 0 0 !important; } 
    .elementor-section.home-hero-slider-sec .swiper-slide .swiper-slide-inner .swiper-slide-contents { margin-left: auto; margin-right: auto; width: 100%; height: 100%;  }


    /* bright-home-hero-slider-sec-17-11-25 */
    .elementor-section.bright-home-hero-sec .elementor-section.hero-col-1-inner .elementor-container > .elementor-column { width: 33.33%; }
    .elementor-section.bright-home-hero-sec .elementor-column.hero-col-3 .elementor-widget-image .elementor-widget-container { padding-top: 150%; } 


  /* Tab-section location  10-03-2026*/
  .appointment-section{ scroll-margin-top: 150px;}
  .appointment-section .tab-section .elementor-tab-title.elementor-tab-mobile-title{display: none;}
  .appointment-section .tab-section .elementor-tab-title{flex: 0 0 135px; text-align:center;}
  .appointment-section .tab-section .elementor-widget-container .elementor-tabs  .elementor-tab-content {padding: 20px 0 0 0 !important;}
  .appointment-section .tab-section .elementor-tabs-wrapper::-webkit-scrollbar{height: 5px; }
  .appointment-section .tab-section .elementor-tabs-wrapper::-webkit-scrollbar-track{background-color: var(--e-global-color-accent); }
  .appointment-section .tab-section .elementor-tabs-wrapper::-webkit-scrollbar-thumb{background-color: var( --e-global-color-text ); border-radius: 5px;}
  .appointment-section .tab-section .elementor-tabs-wrapper { display: flex; flex-wrap: nowrap; overflow-x: auto; overflow-y: hidden; width: calc(100% + 40px) !important; margin: 0 -20px; }
  .appointment-section .tab-section.elementor-widget-tabs .elementor-tab-desktop-title{padding: 20px 10px ;}
  .appointment-section .tab-section .elementor-tab-title.elementor-active{background-color:  transparent !important; color: var(--e-global-color-accent) !important;}
  .appointment-section .tab-section .elementor-tab-title.elementor-tab-desktop-title {border: none !important;}
  .appointment-section .tab-section .elementor-tab-title.elementor-tab-desktop-title:last-child{border: none !important;}
  
 
   
}

@media only screen and (max-width: 480px) {

  /* Career Page */
  .elementor-inner-section.why-dentologie-inner .elementor-widget-icon-box .elementor-widget-container { min-height: 280px; }


    /* home-hero-slider-sec */
    .elementor-section.home-hero-slider-sec .terms-apply { font-size: 14px; letter-spacing: -0.5px;} 
    .elementor-section.home-hero-slider-sec .sub-title { font-size: 18px; margin: 0 0 5px; }
    .elementor-section.home-hero-slider-sec .title { font-size: 40px; margin: 0 0 6px; }


  }



